@charset "utf-8";



.sub_scroll {display:block;}
.cont_sitemap{}
.cont_sitemap .sitemap_lst:after{content:''; display:block; clear:both;}
.cont_sitemap .sitemap_lst > li{position:relative; padding:65px 0; border-top:1px solid #e2e2e2; line-height:1.4;}
.cont_sitemap .sitemap_lst > li:before{content:''; display:inline-block; position:absolute; top:-1px; left:0; width:14.5%; height:3px; background:#00b4bf;}
.cont_sitemap .sitemap_lst > li:after{content:''; display:block; clear:both;}
.cont_sitemap .sitemap_lst > li > a{ width:25%; font-weight:800; font-size:1.625em; letter-spacing:-1px;}
.cont_sitemap .sitemap_lst > li > ul { display:flex; flex-wrap:wrap; margin-top:20px;}
.cont_sitemap .sitemap_lst > li > ul > li{ width:20%; padding:0 15px 15px 0; font-weight:600; font-size:1.1em;}
.cont_sitemap .sitemap_lst > li > ul > li > a{display:flex; padding:0 10px 0 20px; height:66px; line-height:1.2; align-items:center; border:1px solid #e2e2e2;}
.cont_sitemap .sitemap_lst > li > ul > li > a[target="_blank"]:after{content:''; display:inline-block; width:15px; height:13px; margin:0 0 0 6px; background:url(../images/common/blank_b.png) no-repeat; vertical-align:baseline; opacity:.7;}
.cont_sitemap .sitemap_lst > li > ul > li > ul{margin:12px 0 0 15px;}
.cont_sitemap .sitemap_lst > li > ul > li > ul > li{position:relative; margin:5px 0; padding-left:8px; font-weight:400; font-size:0.85em;}
.cont_sitemap .sitemap_lst > li > ul > li > ul > li:before{content:''; display:inline-block; position:absolute; top:9px; left:0; width:3px; height:3px; border-radius:50%; background:#6097c1;}
.cont_sitemap .sitemap_lst > li > ul > li > ul > li a[target="_blank"]:after{content:''; display:inline-block; width:15px; height:13px; margin:0 0 0 6px; background:url(../images/common/blank_b.png) no-repeat; vertical-align:baseline; opacity:.4;}


#header {background:#fff;}

.cont_body {overflow:hidden;}



.sub_ani {position:fixed; left:0; width:100%; text-align:center; top:0%; line-height:1; font-size:200px; color:#f9f9f9; z-index:-1; font-weight:bold; letter-spacing: -0.06em; }


/* 서브 타이틀 */
.sub_content_box{width:100%;}
.sub_content_box h2.st_title{position:relative;  max-width:1420px; margin:0 auto; padding:100px 0 0px; text-align:left; font-size:32px; font-weight:700; word-break:keep-all; letter-spacing:-0.04em; text-align:left !important;}


.table_scroll.on:before {content:'좌우로 스크롤하세요  →'; display:block; margin-bottom:-1px; border:1px solid #444; padding:4px 10px; text-align:center; position:sticky; left:0; top:0; right:0; box-shadow: 0 3px 6px rgba(0,0,0,0.3); z-index:3;animation:table_scroll 2s ease-in-out infinite; font-size:16px; margin-top:10px;}
@keyframes table_scroll{
	0%{ text-indent:0px;}
	50%{ text-indent:12px;}
 	100%{text-indent:0px;}
}



.que_box {display:flex; flex-wrap:wrap; justify-content: space-between;}
.que_box li {width:calc(50% - 20px);margin-bottom:40px;}
.que_box li strong {font-size:22px; display:block; margin-bottom:12px; font-weight:700;}
.que_box li strong:after {content:'*'; display:inline-block; margin-left:7px; color:#00b4bf; position:relative; font-size:32px; top:7px;}
.que_box li input[type='text'] {width:100% !important; height:68px; border-radius:10px; border:2px solid #e2e2e2; padding:0 20px; font-size:17px;}
.que_box li textarea {border:2px solid #e2e2e2; border-radius:10px;  font-size:17px; padding:20px;}
.que_box li.n1 {width:100%;}
.que_box .privacy_w{background: #f2f2f2;padding: 35px;height: 215px;border-radius: 10px; margin-bottom:30px; }
.que_box .privacy_w div{height: 100%;overflow-y: scroll}
.que_box .privacy_w p{color: #615853;font-size: 16px;line-height: 28px;font-weight: 500;white-space: pre-wrap; margin:0;}
.que_box li label { position:relative; display:flex; gap:8px; align-items: center;}
.que_box li label input {position:absolute; left:0; top:0; width:0; height:0; border:0; opacity:0;}
.que_box li label span {width:30px; height:30px; border:2px solid #e2e2e2; border-radius:3px; position:relative; display:flex; justify-content: center; align-items: center;}
.que_box li label input:checked + span { border-color:#00b4bf;}
.que_box li label input:checked + span:before {content:''; display:block; width:12px; height:12px; background:#00b4bf;}

.se-imageGroup-col-2 {display:flex; flex-wrap:wrap;}


.pro_lst {display:flex; flex-wrap:wrap; margin:0 -25px;}
.pro_lst li {width:calc(33.3333% - 50px); margin:0 25px 60px;}
.pro_lst li .img { display:block; margin-bottom:20px; padding:30px; position:relative;}
.pro_lst li .img:before {content:''; display:block; position:absolute; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.05);}


.pro_dtl {display:flex; justify-content: space-between;}
.pro_dtl .left {width:60%;}
.pro_dtl .left img {width:100%;}
.pro_dtl .left .top {display:flex; width:100%; justify-content: space-between; margin-bottom:60px;}
.pro_dtl .left .top .synczone-for {width:calc(100% - 190px); order:2;}
.pro_dtl .left .top .synczone-for .item { }
.pro_dtl .left .top .synczone-for  .nav {position:absolute; right:0; top:0; display:flex;}
.pro_dtl .left .top .synczone-for  .nav button {display:block; width:70px; height:70px; line-height:70px; text-align:center; color:#fff; background:#000; font-size:22px;}
.pro_dtl .left .top .synczone-for  .nav button + button {background:#eee; color:#000;}
.pro_dtl .left .top .synczone-nav {order:1; width:150px;}
.pro_dtl .left .top .synczone-nav .item {margin-bottom:20px; border:3px solid #fff; padding:12px; filter:grayscale(1); position:relative; opacity:.75;}
.pro_dtl .left .top .synczone-nav .slick-current .item {border-color:#00b4bf; filter:grayscale(0); opacity:1;}

.pro_dtl .left .tit {font-size:32px; margin-bottom:25px;}
.pro_dtl .right {width:32.8%; }
.pro_dtl .right .r_box {position:sticky; top:150px; height:calc(100vh - 100px);  margin-top:50px; }

.pro_dtl .right .r_box .top {}
.pro_dtl .right .r_box h2 {font-size:36px; line-height:1.3; margin-bottom:26px;}
.pro_dtl .right .r_box ul li {position:relative; padding-left:86px; margin-bottom:15px; min-height:42px; padding-top:5px; line-height:1.4;}
.pro_dtl .right .r_box ul li strong {position:absolute; left:0; top:0; border:1px solid #75dce2; color:#00b4bf; display:block; width:70px;  font-weight:normal; height:38px; line-height:36px; text-align:center; font-size:17px; }
.pro_dtl .right .r_box ul li span {font-size:17px;}
.pro_dtl .right .r_box .btn_box {margin-top:100px; display:flex; gap:12px; }
.pro_dtl .right .r_box .btn_box a {display:flex; justify-content: space-between; padding:0 20px; align-items: center; border:1px solid #000; font-weight:bold; width:210px; height:68px; text-align:center; line-height:1.1; letter-spacing:0px;}
.pro_dtl .right .r_box .btn_box a:first-child { border-color:#000; color:#000;}
/*.pro_dtl .right .r_box .btn_box a:nth-child(2) { border-color:#00b4bf; color:#00b4bf;}*/
.pro_dtl .right .r_box .btn_box a span {font-size:28px;}
.pro_dtl .right .r_box .btn_box a:first-child span {font-size:24px;}



.vision .top {background:url(../images/content/vision01.png) no-repeat center top; height:400px; color:#fff; display:flex; flex-direction: column; justify-content: center; text-align:center; align-items: center; margin-bottom:140px; position:relative;}
.vision .top:before {content:''; display:block; width:1px; background:#fff; position:absolute; left:50%; bottom:0; height:100px;}
.vision .top span { color:#00b4bf; margin-bottom:10px;}
.vision .top h2 {font-size:42px; line-height:1.35; padding-bottom:30px;}
.vision .btm h2 {font-size:32px; margin-bottom:26px;}
.vision .btm ul {display:flex; flex-wrap:wrap; margin:0 -35px -60px;}
.vision .btm ul li {width:calc(50% - 70px); margin:0 35px 80px;}
.vision .btm ul li div {position:relative; padding:25px 30px 0; margin:-40px 50px 0; background:#fff; z-index:2;}
.vision .btm ul li h3 {margin:0 0 5px; font-size:24px; color:#00b4bf;}
.vision .btm ul li p {color:#555;}
.vision .btm ul li:nth-child(2) , .vision .btm ul li:nth-child(4) {margin-top:-100px;}


.sub01_04 #map {border:1px solid #e2e2e2;}
.sub01_04 #map > div:nth-child(3) > div { top:20px !important; margin-left:-10px !important;}
.sub01_04 .col2 {display:flex; justify-content: space-between; margin-top:70px;}
.sub01_04 .col2 ul {width:60%; }
.sub01_04 .col2 ul li {display:flex; align-items: center; gap:12px; word-break: keep-all;}
.sub01_04 .col2 ul li + li {margin-top:24px;}
.sub01_04 .col2 ul li span {display:block; width:70px; height:70px; border-radius:50%; background:#000; color:#fff; text-align:center; line-height:70px;}
.sub01_04 .col2 .btm {display:flex; width:480px; gap:12px;}
.sub01_04 .col2 .btm a {display:flex; justify-content: space-between; align-items: center; padding:0 20px; width:100%; height:68px; position:relative;  font-weight:bold; color:#000; border:1px solid #000; font-size:17px; background:#fff;}
.sub01_04 .col2 .btm a:after {content:'→'; display:inline-block; font-size:20px; font-weight:normal;}



.sub02_b {display:flex; justify-content: space-between; margin-bottom:120px;}
.sub02_b .img {width:40%; position:relative;}
.sub02_b .img:before {content:'BUSINESS'; display:block; color:#fff; font-size:82px; font-weight:bold; position:absolute; letter-spacing:-0.05em; transform: rotate(90deg); left:-151px; bottom:190px; line-height:1;}

.sub02_b .box {width:51%; margin-top:70px;}
.sub02_b .box h2 {font-size:48px; margin-bottom:30px;}
.sub02_b .box p {font-size:20px;}
.sub02_b .box ul {margin-top:80px;}

.sub_col3 h2 {font-size:48px; margin-bottom:30px;}
.sub_col3 h2 span {font-weight:normal; color:#888; font-size:17px; margin-left:6px; position:relative; top:3px;}
.sub_col3 .slider {margin:0 -24px;}
.sub_col3 .item {padding:0 24px;}
.sub_col3 .item img {display:block; margin-bottom:40px;}
.sub_col3 .count {position:absolute; right:0; top:31px;}
.sub_col3 .count em:first-child {color:#00b4bf;}

.sub_col3 .dots ul {display:flex; gap:20px; margin-top:60px;}
.sub_col3 .dots ul button {width:12px; height:12px; border-radius:50px; overflow:hidden; text-indent:-999px; background:#ddd;}
.sub_col3 .dots ul .slick-active button { background:#00b4bf;}




.greeting { display:flex; gap:150px;}
.greeting .img {position:relative;}
.greeting .img:before {content:'GREETINGS'; display:block; position:absolute; left:-196px; bottom:220px; transform: rotate(90deg); color:#fff; font-size:82px; font-weight:bold;}
.greeting .box { margin-top:40px;}
.greeting .box h3 {font-size:42px; line-height:1.3; margin-bottom:50px; }
.greeting .box p {font-size:20px; margin-bottom:30px;  }






.history .his_top h2 {font-size:52px; line-height:1.3;  padding-bottom:70px;}
.his_txt {display:flex;  padding:0; border-top:1px solid #ddd;}
.his_txt .his_year {width:31%; padding:60px 0;}
.his_txt .his_year span { font-size:52px;  position:sticky; top:100px; letter-spacing:-0.05em; color:#00b4bf; }

.his_txt .his_box {width:69%; margin-top:-1px;}
.his_txt .his_info {display:flex;  justify-content: space-between; position:relative; border-top:1px solid #ddd; padding:70px 0 70px 140px;}
.his_txt .his_info .month {display:block; font-size:28px; width:80px; position:absolute; left:0; top:63px;}
.his_txt .his_info .box {width:calc(100% - 320px);}
.his_txt .his_info .box div {margin-bottom:20px; position:relative; padding-left:54px;}
.his_txt .his_info .box div strong {position:absolute; left:0; top:-6px; width:40px; height:40px; line-height:38px; border:1px solid #00b4bf; color:#00b4bf; font-size:15px; font-weight:normal; text-align:center; }
.his_txt .his_info .img {width:300px;}














body.scroll {overflow:hidden; height:100vh;}

.root_daum_roughmap {width:100% !important;}







@media (max-width: 1600px){
    
    .sub_content_box h2.st_title {margin:0 30px; padding:70px 0 20px; }
    
    
    .greeting {gap:8%;}
    
    .pro_lst {margin:0 -15px;}
    .pro_lst li {width:calc(33.333% - 30px); margin:0 15px 50px;}
    
    
    .pro_dtl .left {width:60%;}
    
    .sub_ani { font-size:160px; top:-15%;}
    
}



 @media (max-width: 1280px){
     
      .sub_content_box h2.st_title {margin:0 20px; padding:70px 0 20px; }
 
     .greeting {gap:5%;}
     .greeting .img {width:40%; position:relative;}
     .greeting .box {width:55%; margin:0;}
     .greeting .img:before {font-size:50px; left:-117px; bottom:initial; top:50%;}
     .greeting .box h3 {font-size:34px;}
     .greeting .box p {font-size:18px; margin-bottom:20px;}
     .greeting .box p br {display:none;}
     
     
     .his_txt { display:block; }
     .his_txt .his_year {width:auto; padding:40px 0;}
     .his_txt .his_box {width:100%;}
     .his_txt .his_info {border:0; padding:0 0 50px 170px;}
     .his_txt .his_info .month {top:-5px;}
     
     .sub02_b .box {width:55%; margin-top:30px;}
     .sub02_b .box h2 {font-size:42px; margin-bottom:30px;}
     .sub02_b .box p {font-size:18px;}
     .sub02_b .box p br {display:none;}
     .sub02_b .img:before {font-size:52px; left:-96px; bottom:130px;}
     
     
      .pro_lst {margin:0 -10px;}
    .pro_lst li {width:calc(33.333% - 20px); margin:0 10px 40px;}
     
     .pro_dtl .right .r_box {border:0; padding:0;}
     .pro_dtl .left .top .synczone-nav {width:100px;}
     .pro_dtl .left .top .synczone-nav .item {padding:0;}
     .pro_dtl .left .top .synczone-for {width:calc(100% - 120px);}
     
     .vision .top {height:auto; padding:60px 20px; background-position:center bottom; background-size:cover;}
     .vision .top h2 {font-size:32px;}
     .vision .top:before {height:66px;}
     .vision .btm ul li div {margin:-40px 20px 0;}
     
     
      .sub_ani { font-size:120px; }
 }



 @media (max-width: 1023px){
 
     
     .sub_content_box h2.st_title {margin:0 20px; padding:50px 0 0px; font-size:22px; font-weight:normal;}
     
	.cont_sitemap .sitemap_lst > li > ul > li{width:33.33%;}
    .cont_sitemap .sitemap_lst > li > ul > li > a {font-size:15px; padding:0 4px 0 10px;}
    .cont_sitemap .sitemap_lst > li > ul > li > ul > li a {font-size:15px;}
	
   
     
     .pro_dtl {flex-wrap:wrap;}
     
     .pro_dtl .left {order:2; width:100%;}
     .pro_dtl .left .top {display:block; margin-bottom:50px;}
     .pro_dtl .left .top .synczone-for {width:auto;}
     .pro_dtl .left .top .synczone-nav {width:auto; margin-top:30px; margin:30px -5px 0;}
     .pro_dtl .left .top .synczone-nav .item { border:0; padding:0 5px; height:15vw; overflow:hidden;}
     .pro_dtl .left .top .synczone-nav .item img {width:100%; height:100%; object-fit: cover;}
     .pro_dtl .left video {height:57vw !important;}
     .pro_dtl .right {width:100%; order:1;}
     .pro_dtl .right .r_box {height:auto; margin:0 0 50px;}

     .pro_dtl .right .r_box .top {height:auto;}
     .pro_dtl .right .r_box .btn_box {margin-top:50px;}
     
     
     
     
     .sub01_04 #map {height:400px !important;}
     .sub01_04 .col2 {display:block; margin:40px 0 0;}
     .sub01_04  .col2 ul {margin-bottom:40px; width:auto;}
     
     
     .sub_ani { display:none; }
     
 }



 @media (max-width: 767px){
      
     body {width:100%; overflow-x:hidden;}
     
    .sub_content_box h2.st_title {margin:0 15px; padding:45px 0 0; font-size:18px; font-weight:normal; color:#666;}
     
	.cont_sitemap .sitemap_lst > li > ul > li{width:50%;}

     
     .greeting {gap:0; flex-wrap:wrap; overflow:hidden;}
     .greeting .box {order:1; width:100%; margin-bottom:20px;}
     .greeting .img {order:2; width:100%;}
     .greeting .img:before {top:initial; bottom:150px;}
     .greeting .box h3 {font-size:28px; margin-bottom:20px;}
     .greeting .box p {font-size:16px;}
     
     
     .history {overflow:hidden;}
     .history .his_top h2 {font-size:32px; margin:0; padding-bottom:40px;}
     .history .his_top h2 br {display:none;}
     

     .his_txt .his_year {padding:40px 0 10px;}
     .his_txt .his_year span {font-size:18px;}
     .his_txt .his_info {display:block; padding:0 0 40px;}
     .his_txt .his_info .box {width:auto;}
     .his_txt .his_info .month {position:initial; display:block; margin-bottom:24px;}
     .his_txt .his_info .img {width:auto; margin-left:54px;}
     .his_txt .his_info .img img {max-width:60%;}
     .his_txt .his_info .box div {font-size:16px; margin-bottom:25px;}
     
     
     .bu_wrap {overflow:hidden; width:100%;}
     .sub02_b {display:block; overflow:hidden; margin-bottom:30px; border-bottom:1px solid #d2d2d2; padding-bottom:20px;}
     .sub02_b .img {width:100%; height:60vw; overflow:hidden;}
     .sub02_b .img img {width:100%; height:100%; object-fit: cover;}
     .sub02_b .img:before {font-size:42px; transform: none; left:initial; bottom:-6px; right:20px;}
     .sub02_b .box {width:auto; margin-top:30px;}
     .sub02_b .box h2 {font-size:24px; margin-bottom:14px;}
     .sub02_b .box p {font-size:16px;}
     
     
     .sub_col3 {overflow:hidden;}
     .sub_col3 h2 {font-size:24px; margin-bottom:20px;}
     .sub_col3 h2 span {display:none;}
     .sub_col3 .slider {margin:0 -12px;}
     .sub_col3 .item {padding:0 12px; font-size:16px;}
     .sub_col3 .item img {margin-bottom:20px;}
     .sub_col3 .count {top:15px; font-size:14px;}
     .sub_col3 .count * {font-size:14px;}
     .sub_col3 .dots ul {margin-top:30px;}
     
     
     .root_daum_roughmap .wrap_map {height:240px !important;}
     .sub01_04 .root_daum_roughmap .wrap_map {height:60vw !important;}
     
     
     
     
     .pro_dtl .right .r_box h2 {font-size:28px; margin-bottom:20px;}
     .pro_dtl .right .r_box ul li { padding:3px 0 0 70px; margin-bottom:3px;}
     .pro_dtl .right .r_box ul li strong {font-size:14px; width:60px; height:32px; line-height:30px;}
     .pro_dtl .right .r_box ul li span {font-size:16px;}
     .pro_dtl .right .r_box .btn_box {margin-top:30px; gap:8px;}
     .pro_dtl .right .r_box .btn_box a {width:100%; height:50px; font-size:16px; padding:0 15px;}
     .pro_dtl .left .top {margin-bottom:30px;}
     .pro_dtl .left .top .synczone-nav {margin-top:20px;}
     .pro_dtl .left .top .synczone-for .nav {top:initial; bottom:0;}
     .pro_dtl .left .tit {font-size:24px; margin-bottom:16px;}
     .pro_dtl .left .top .synczone-for .nav button {width:40px; height:40px; line-height:40px; font-size:14px;}
     
     
    .pro_lst {margin:0 -7px;}
    .pro_lst li {width:calc(50% - 14px); margin:0 7px 30px;}
     .pro_lst li .img {margin-bottom:14px;}
     .pro_lst li .txt {font-size:16px;}
     
     
     .vision .top {padding:40px 20px; margin-bottom:40px;}
     .vision .top h2 {font-size:20px;}
          .vision .top:before {height:56px;}
     .vision .btm h2 {font-size:20px; margin-bottom:15px;}
     .vision .btm ul {display:block; margin:0 0 -30px;}
     .vision .btm ul li {width:auto; margin:0 0 40px !important;}
     
     .vision .btm ul li div {padding:20px 20px 0;}
     .vision .btm ul li h3 { font-size:18px; }
     .vision .btm ul li p {font-size:16px; margin-top:0; }
     
     
     .sub01_04 #map {height:320px !important;}
     .sub01_04 .col2 {display:block; margin:40px 0 0;}
     .sub01_04 .col2 ul li {font-size:16px;}
     .sub01_04 .col2 ul li span {width:40px; height:40px; line-height:40px; font-size:18px;}
     .sub01_04 .col2 .btm {width:100%; gap:8px;}
     .sub01_04 .col2 .btm a {height:56px; font-size:16px; padding:0 16px;}
     .sub01_04 .col2 .btm a:after {font-size:16px;}
     
     
     .que_box {display:block;}
     .que_box li {width:auto; margin-bottom:20px;}
     .que_box li strong {font-size:18px; margin-bottom:6px;}
     .que_box li strong:after {font-size:18px; top:2px;}
     .que_box li input[type='text'] {height:52px; border-radius:3px; border-width:1px; padding:0 15px; font-size:16px;}
     .que_box li textarea {border-width:1px; padding:15px; font-size:16px;}
     .que_box .privacy_w {padding:15px; margin-bottom:20px;}
     .que_box li label {font-size:16px;}
     .que_box li label span {width:24px; height:24px;}
}


@media (max-width: 520px){
    .box_ipso .box {display:block; margin-bottom:20px;}
    .box_ipso .box h3 {display:block; background:none; text-align:left; width:auto; margin-bottom:10px; padding:0;}
    .box_ipso .box .right {width:auto; padding:16px;}

    .support {display:block;}
    .support li {width:auto; height:auto; min-height:200px; margin-bottom:20px;}

    .bank_info span {float:none; width:100%;}
    .gallery_lst2 li { margin-bottom:15px; font-size:15px;}

	.org2 .n2{margin: 70px auto 0px;}
	.org2 .n2 span{width:100%}

}





/* 공통 */
.max1400{width:95%; max-width:1400px; margin:0 auto;}

.tab_dg, .tab_dg02{display:flex; flex-wrap:wrap; margin:0 -1%;}
.tab_dg li{flex:1; margin:0 1%;}
.tab_dg li a{display:block; padding:20px 0; text-align:center; color:#333; font-size:20px; font-weight:500; background:#f3f3f3;}

.tab_dg02 li{flex:1; margin:0 1%; padding:20px 0; text-align:center; color:#333; font-size:20px; font-weight:500; background:#f3f3f3; cursor:pointer;}

.tab_dg02 li.on{color:#fff; background:#00a1de;}
.tab_dg li.on a{color:#fff; background:#00a1de;}

.tab_menu_box {display:none;}
.tab_menu_box02{display:none;}


.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_80{margin-bottom:80px !important;}


.main_title{position:relative; padding-left:23px; line-height:140%; font-size:28px; font-weight:600; color:#333;}
.main_title::before{content:""; position:absolute; left:0; top:0; width:15px; height:15px; border:5px solid #00a1de; border-radius:50%;}

.sub_title{position:relative; padding-left:20px; line-height:120%; font-size:23px; color:#00a1de; font-weight:600;}
.sub_title::before{content:""; position:absolute; left:0; top:15px; width:12px; height:2px; background:#00a1de;}


.list_box li{position:relative; margin-top:15px; padding-left:15px; line-height:140%; font-size:17px; word-break:keep-all;}
.list_box li::before{content:""; position:absolute; left:0; top:10px; width:5px; height:5px; border-radius:50%; background:#333;}
.list_box li:first-child{margin-top:0;}
.list_box li span.block_skin{margin-right:10px;}


.gray_box{padding:30px; line-height:120%; word-break:keep-all; font-size:17px; font-weight:400; color:#333; background:#f3f3f3;}

.nlist_box{margin:0; padding-left:15px;}
.nlist_box li{margin-top:15px; line-height:140%; font-size:17px;}
.nlist_box li:first-child{margin-top:0;}

.line_box{padding:20px; border:1px solid #ddd; border-radius:5px;}

.block_box{font-size:17px; word-break:keep-all;}

/*버튼*/
.down_btn{display:inline-block; padding:5px 15px; line-height:100%; font-weight:500; color:#fff; background:#00a1de; border-radius:20px;}


.table_from01{width:100%; border-top:2px solid #333; border-bottom:1px solid #ddd; border-callapse:separate; border-spacing:0;}
.table_from01 thead tr th{padding:20px; font-size:17px; border-left:1px solid #ddd; background:#f3f3f3;}
.table_from01 thead tr th:first-child{border-left:0;}
.table_from01 tbody tr th{padding:20px; font-size:17px; font-weight:500; color:#333; text-align:center; background:#f3f3f3; border-top:1px solid #ddd;}
.table_from01 tbody tr td{padding:20px; font-size:17px; font-weight:500; color:#333; border-left:1px solid #ddd; border-top:1px solid #ddd;}
.table_from01 tbody tr td:first-child{border-left:0;}


.table_from02{width:100%; min-width:640px; border-top:2px solid #333; border-bottom:1px solid #ddd; border-callapse:separate; border-spacing:0;}
.table_from02 thead tr th{padding:20px; font-size:17px; border-right:1px solid #ddd; border-top:1px solid #ddd; background:#f3f3f3;}
.table_from02 thead tr th:last-child{border-right:0;}
.table_from02 tbody tr th{padding:20px; font-size:17px; font-weight:500; color:#333; text-align:center; background:#f3f3f3; border-top:1px solid #ddd;}
.table_from02 tbody tr td{padding:20px; font-size:17px; font-weight:500; color:#333; border-right:1px solid #ddd; border-top:1px solid #ddd;}
.table_from02 tbody tr td:last-child{border-right:0;}

.font_s15{font-size:15px !important;}

.red_color{color:#f13737;}

.img_100 img{width:100%; max-width:100%;}





/* 메뉴 */
.menu {clear: both;}
.menu * {box-sizing: border-box;}
.menu .wrap {position: relative; width:60%; margin: 0 auto; box-sizing: border-box; max-width:1200px;}
.menu ul,.menu li {list-style: none;margin: 0;padding: 0;}
.menu a,.menu a:hover,.menu a:link,.menu a:active {text-decoration: none; color: inherit;}
.lnb {position: relative;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#193968', endColorstr='#00acd4')";}
.lnb .lnb_depth1{width: 100%;}
.lnb .lnb_depth1 >li{display: inline-block;width:20%;text-align: center; font-size:17px; letter-spacing:-0.5pt}
.lnb .lnb_depth1 >li a{padding:30px 0 50px;display: inline-block;color: #393939 }
.lnb .lnb_depth1 >li a:hover {color: #45688f;}
.lnb .lnb_depth2 {display:none;position: absolute;top:100px;z-index:100;left: 0;width: 100%;background: #fff;border-bottom: 1px solid #ddd;font-size: 1em;}
.lnb:hover .lnb_depth2{display: block;}
.lnb .lnb_depth2 .wrap >ul {display: block;height:200px;}
.lnb .lnb_depth2 .wrap >ul >li {display: inline-block;text-align: center;width:20%;line-height: 2em;border-left: 1px dotted #ddd;padding:0;box-sizing: border-box;-ms-filter: "box-sizing:border-box";float: left;height: 100%}
.lnb .lnb_depth2 .wrap >ul >li:first-child {border-left:0;}
.lnb .lnb_depth2 .wrap >ul >li ul li a {padding: 3px 0;display: block;box-sizing: border-box;-ms-filter: "box-sizing:border-box";}
.lnb .lnb_depth2 .wrap >ul >li a:hover {background: #689cd4;color: #fff;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli{position: relative;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli .gnb_3dul{display: none;position: absolute;top:-1px;left:199px;width:100%;background-color: #fff;z-index: 9999;border: 1px solid #ddd;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli:hover .gnb_3dul{display: block;}
.lnb .lnb_depth2 .wrap #gnb_1dul .gnb_1dli .gnb_2dul .gnb_2dli .gnb_3dul .gnb_3dli:hover{background-color: #689cd4;color: #fff;}



.sub_menu_box p a i{vertical-align:middle;}


.tbl_wrap {width:100%; overflow:auto;}

























